/*@import url('open.iconic/font/css/open-iconic-bootstrap.min.css');*/

/*html{
    font-size: 62.5%;
}*/

html, body {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

body {
    display: flex;
    flex-direction: column;
}

.valid.modified:not([type=checkbox]) {
    outline: 1px solid #26b050;
}

.invalid {
    outline: 1px solid red;
}

.validation-message {
    color: red;
}

.button-link {
    text-decoration: unset;
}

#blazor-error-ui {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

#blazor-error-ui .dismiss {
    cursor: pointer;
    position: absolute;
    right: 0.75rem;
    top: 0.5rem;
}

.title {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    padding-bottom: 0.625rem;
}

.title.title-secondary {
    padding-top: 0.313rem;
    padding-bottom: 0;
    color: var(--bs-secondary-color);
}

.title-header-text {
    font-size: 2.5rem;
    line-height: 3rem;
    font-weight: 600;
    letter-spacing: 0rem;
    padding: 0.3125rem 0;
}

.title-content-text {
    font-size: 1.75rem;
    font-weight: 400;
    line-height: 2.5rem;
    letter-spacing: 0rem;
}

.main-content {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
}

.block-content {
    width: 31.25rem;
    height: auto;
    display: flex;
    flex-direction: column;
    gap: 0.625rem;
    max-width: 100%;
}

.wrapper {
    width: 60%;
    margin: 20px auto;
    max-width: 1375px;
}

.callToActionButton {
    width: 200px;
    height: 50px;
    background: linear-gradient(#0877E5, #360FE5);
    color: white;
    border-radius: 4px;
    text-decoration: none;
    text-align: center;
    font-size: 18px;
    padding-top: 12px;
}

.bluebox {
    border-radius: 4px;
    background: linear-gradient(to bottom,#0877E5, #360FE5);
    color: white;
}

.bluebackground {
    background: linear-gradient(to bottom,#0877E5, #360FE5);
    color: white;
    position: relative;
    overflow: hidden;
}

.greenbox {
    border-radius: 4px;
    background: linear-gradient(to bottom,#598C36, #48742B);
    color: white;
}

.greenbackground {
    background: linear-gradient(to bottom,#598C36, #48742B);
    color: white;
    position: relative;
    overflow: hidden;
}

.purplebox {
    border-radius: 4px;
    background: linear-gradient(to bottom,#773B95, #61307F);
    color: white;
}

.purplebackground {
    background: linear-gradient(to bottom,#773B95, #61307F);
    color: white;
    position: relative;
    overflow: hidden;
}

.greybackground {
    background-color: rgb(204, 204, 204);
    padding: 40px 0;
}

.lightGreyBackground {
    background-color: rgb(228, 228, 228);
    padding: 24px 0;
    min-height: 20vh;
}

.pageHeaderTitle{
    font-size: 36px;
    margin-left: 160px;
    padding-top: 28px;
}

.headerIcon{
    position: absolute;
    bottom: -60px;
    left: 20%;
}

.headerTrainingIcon {
    position: absolute;
    bottom: -25px;
    left: 20%;
}

.headerImgWrapper {
    max-width: 150px;
}

.remove-text-underline{
    text-decoration: none;
}